.contact-us {
    padding: 70px 0 100px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    background-color: var(--blue);
}

.contact-us::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(270deg, rgba(38, 132, 255, 0.5) 0%, #2684ff 100%);
}

.contact-us .container {
    position: relative;
}

.contact-us__wrapper {
    padding-top: 17px;
    border-top: 1px solid;
    border-color: #ffffff59;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 40px;
}

.contact-us__large-logo img {
    max-width: 543px;
    width: 100%;
    height: auto;
    max-height: 538px;
    object-fit: contain;
    margin-left: -48px;
}

.contact-us__form-wrap {
    max-width: 662px;
    width: 100%;
}

.contact-us__form .forminator-row {
    margin-bottom: 16px !important;
}

.contact-us__form .forminator-row.forminator-row-last {
    margin-bottom: 0 !important;
}

.contact-us__form form {
    margin: 0 !important;
}

.contact-us__form-innerWrap {
    max-width: 500px;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.contact-us__form-innerWrap h3 {
    font-family: var(--heading-font);
    font-weight: 500;
    font-size: 37.2px;
    line-height: 34.56px;
    letter-spacing: 0px;
    color: var(--white);
    margin-bottom: 32.62px;
    text-transform: capitalize;
}

/* form */
.contact-us__form {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.contact-us__form input,
.contact-us__form textarea,
.contact-us__form select,
.contact-us__form .select2-selection__rendered,
.lets-talk__form--formWrap .select2-selection__rendered {
    width: 100% !important;
    padding: 20px 17px !important;
    border-radius: 4px !important;
    border: none !important;
    color: var(--text) !important;
    border: 1px solid var(--border1) !important;
    font-family: var(--font-primary) !important;
    font-weight: 400 !important;
    font-size: 15px !important;
    line-height: 100% !important;
    border: none !important;
    background: transparent !important;
    padding: 7px 0 !important;
    resize: none !important;
    outline: none !important;
    border-bottom: 0.5px solid var(--text) !important;
    font-family: "Poppins", sans-serif !important;
    font-weight: 300 !important;
    font-size: 14px !important;
    line-height: 1 !important;
    letter-spacing: -0.04px !important;
    text-align: center !important;
    vertical-align: middle !important;
    text-transform: capitalize !important;
    color: var(--text) !important;
    text-align: left !important;
    border-radius: 0 !important;
}

.contact-us__form .select2-selection__rendered {
    padding: 24.5px 17px !important;
}

.contact-us__form .select2-selection__placeholder,
.lets-talk__form--formWrap .select2-selection__placeholder {
    font-family: var(--font-primary) !important;
    font-weight: 400 !important;
    font-size: 15px !important;
    line-height: 100% !important;
    color: var(--placeholder) !important;
}

.lets-talk__form--formWrap .select2-selection__placeholder {
    color: #555 !important;
}

.contact-us__form .select2-selection,
.lets-talk__form--formWrap .select2-selection {
    background-color: var(--white) !important;
}

.contact-us__form .select2-selection__arrow .forminator-icon-chevron-down::before,
.lets-talk__form--formWrap .select2-selection__arrow .forminator-icon-chevron-down::before {
    content: "" !important;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTAiIHZpZXdCb3g9IjAgMCAxNyAxMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik04LjA1MzcyIDkuNDE1MTRDOC4zNDY2MiA5LjcwODA0IDguODIxNDIgOS43MDgwNCA5LjExNDMyIDkuNDE1MTRMMTYuNzYwOCAxLjc2ODY0QzE3LjA1MzcgMS40NzU3NCAxNy4wNTM3IDEuMDAwOTQgMTYuNzYwOCAwLjcwODA0TDE2LjQwNzIgMC4zNTQ0NDFDMTYuMTE0NCAwLjA2MTU0MDcgMTUuNjM5NSAwLjA2MTU0MDggMTUuMzQ2NiAwLjM1NDQ0MUw4LjU4NDAyIDcuMTE3MDRMMS44MjE0MiAwLjM1NDQ0MkMxLjUyODUyIDAuMDYxNTQyIDEuMDUzNzIgMC4wNjE1NDIgMC43NjA4MiAwLjM1NDQ0MkwwLjQwNzIyMSAwLjcwODA0MkMwLjExNDMyMSAxLjAwMDk0IDAuMTE0MzIxIDEuNDc1NzQgMC40MDcyMjEgMS43Njg2NEw4LjA1MzcyIDkuNDE1MTRaIiBmaWxsPSIjRENEQ0RDIi8+Cjwvc3ZnPgo=") !important;
    background-repeat: no-repeat !important;
    width: 18px !important;
    height: 14px !important;
}

.contact-us__form .select2-selection,
.lets-talk__form--formWrap .select2-selection {
    border: 0 !important;
}


.contact-us__form .forminator-button {
    max-width: fit-content !important;
    width: 100% !important;
    font-size: 13.59px !important;
    line-height: 21.6px !important;
    padding: 11px 20px 12px 16px !important;
    border-radius: 4px !important;
    border: 1px solid var(--blue) !important;
    color: var(--white) !important;
    text-align: center !important;
    display: flex !important;
    align-items: center !important;
    gap: 32px !important;
    transition: var(--transition3s) !important;
}

.contact-us__form .forminator-button:hover {
    color: var(--blue) !important;
    border-color: var(--blue) !important;
}

.contact-us__form .select2-selection__rendered,
.lets-talk__form--formWrap .select2-selection__rendered {
    border: unset !important;
}

.contact-us__form input::placeholder,
.contact-us__form textarea::placeholder {
    color: var(--placeholder) !important;
}

/* .contact-us__form select {
    color: var(--placeholder) !important;
} */

.contact-us__form select.active {
    color: var(--text) !important;
}

.contact-us__form input:focus,
.contact-us__form textarea:focus,
.contact-us__form select:focus {
    outline: none !important;
}

.contact-us__form select,
.contact-us__form .select2-selection__rendered,
.lets-talk__form--formWrap .select2-selection__rendered {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTAiIHZpZXdCb3g9IjAgMCAxNyAxMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik04LjA1MzcyIDkuNDE1MTRDOC4zNDY2MiA5LjcwODA0IDguODIxNDIgOS43MDgwNCA5LjExNDMyIDkuNDE1MTRMMTYuNzYwOCAxLjc2ODY0QzE3LjA1MzcgMS40NzU3NCAxNy4wNTM3IDEuMDAwOTQgMTYuNzYwOCAwLjcwODA0TDE2LjQwNzIgMC4zNTQ0NDFDMTYuMTE0NCAwLjA2MTU0MDcgMTUuNjM5NSAwLjA2MTU0MDggMTUuMzQ2NiAwLjM1NDQ0MUw4LjU4NDAyIDcuMTE3MDRMMS44MjE0MiAwLjM1NDQ0MkMxLjUyODUyIDAuMDYxNTQyIDEuMDUzNzIgMC4wNjE1NDIgMC43NjA4MiAwLjM1NDQ0MkwwLjQwNzIyMSAwLjcwODA0MkMwLjExNDMyMSAxLjAwMDk0IDAuMTE0MzIxIDEuNDc1NzQgMC40MDcyMjEgMS43Njg2NEw4LjA1MzcyIDkuNDE1MTRaIiBmaWxsPSIjRENEQ0RDIi8+Cjwvc3ZnPgo=") !important;
    background-repeat: no-repeat !important;
    background-size: 16px !important;
    background-position: right 17px center !important;
}

.contact-us__form .select2-selection__rendered,
.lets-talk__form--formWrap .select2-selection__rendered {
    background-image: unset !important;
}

.lets-talk__form--formWrap .select2-selection {
    border-bottom: 0.5px solid var(--text) !important;
    border-radius: 0 !important;
}

.lets-talk__form--formWrap .select2-selection {
    max-height: 36px;
}

.lets-talk__form--formWrap .select2-selection__placeholder {
    font-weight: 300 !important;
}

.lets-talk__form--formWrap .select2-selection__rendered {
    padding: 11px 0 !important;
    border-radius: 0 !important;
}

.contact-us__form .forminator-field-select label,
.lets-talk__form--formWrap .forminator-field-select label {
    display: none !important;
}

.select2-container--open {
    margin-top: -1px !important;
}

.select2-container--open .forminator-select-dropdown {
    background-color: var(--white) !important;
    border-color: var(--blue) !important;
}

.select2-container--open .forminator-select-dropdown li.select2-results__option--selected {
    background-color: var(--blue) !important;
}

.contact-us__form textarea {
    resize: none !important;
    min-height: 160px !important;
}

.contact-us__form .btn {
    margin-top: 33px !important;
}

.contact-us__bottom {
    padding-top: 16px;
    border-top: 1px solid;
    border-color: #ffffff80;
    margin-top: 91px;
}

.contact-us__bottom p {
    max-width: 350px;
    width: 100%;
    font-family: var(--font-primary);
    font-weight: 500;
    font-size: 17.81px;
    line-height: 26px;
    letter-spacing: -0.32px;
    color: var(--white);
    margin: 0;
}

/* contact page lets talk */

.lets-talk {
    position: relative;
    padding: 100px 0;
    overflow: hidden;
    background-position: center;
    background-size: cover;
}

.lets-talk::after {
    content: "";
    top: 0;
    left: 0;
    background: var(--blue);
    position: absolute;
    width: 100%;
    height: 100%;
}

.lets-talk__form-wrapper {
    width: 100%;
    position: relative;
}

.lets-talk__form-wrap-inner {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 60px;
    position: relative;
    z-index: 1;
}

.lets-talk-bg-vector {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 220px;
    height: 217px;
}

.lets-talk-bg-vector img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
}

.lets-talk__form--title {
    /* max-width: 310px; */
    max-width: calc(100% - 946px);
    width: 100%;
}

.lets-talk__form--formWrap {
    /* max-width: calc(100% - 310px); */
    max-width: 886px;
    width: 100%;
}

.lets-talk__form--title h1 {
    font-family: var(--heading-font);
    font-weight: 500;
    font-size: 70px;
    line-height: 70px;
    letter-spacing: -1.84px;
    color: var(--white);
}

.lets-talk__form--formWrap form {
    width: 100% !important;
    background-color: var(--lets-talk-bg) !important;
    border-radius: 3px !important;
    padding: 64px 35px !important;
    background-color: var(--white) !important;
    display: flex;
    flex-direction: column;
    gap: 55px 20px;
}

.lets-talk__form--formWrap form .forminator-row:has(> div[style="display: none;"]) {
    display: none !important;
}

.lets-talk__form--formWrap form .forminator-row {
    margin-bottom: 0 !important;
}

.form-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
    gap: 55px 30px;
}

.form-group {
    position: relative;
    display: flex;
    flex-direction: column;
}

.lets-talk__form--formWrap form input,
.lets-talk__form--formWrap form textarea {
    border: none !important;
    background: transparent !important;
    padding: 7px 0 !important;
    resize: none !important;
    outline: none !important;
    border-bottom: 0.5px solid var(--text) !important;

    font-family: "Poppins", sans-serif !important;
    font-weight: 300 !important;
    font-size: 14px !important;
    line-height: 1 !important;
    letter-spacing: -0.04px !important;
    text-align: center !important;
    vertical-align: middle !important;
    text-transform: capitalize !important;
    color: var(--text) !important;
    text-align: left !important;
    border-radius: 0 !important;
}

.lets-talk__form--formWrap form input[type="email"] {
    text-transform: none !important;
}

.lets-talk__form--formWrap form textarea {
    min-height: 131px !important;
}

.lets-talk__form--formWrap form input::placeholder,
.lets-talk__form--formWrap form textarea::placeholder {
    font-family: "Poppins", sans-serif !important;
    font-weight: 300 !important;
    font-size: 14px !important;
    line-height: 27px !important;
    letter-spacing: -0.04px !important;
    text-align: center !important;
    vertical-align: middle !important;
    text-transform: capitalize !important;
    line-height: 1 !important;
    color: #555 !important;
    text-align: left !important;
}

.lets-talk__form--formWrap form input[type="email"]::placeholder {
    text-transform: none !important;
}

.form-group label {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 12px;
    color: #555;
    pointer-events: none;
    transform: translateY(10px);
    transition: all 0.2s ease;
    /* top: unset;
  bottom: 0; */

    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 27px;
    letter-spacing: -0.04px;
    text-align: center;
    vertical-align: middle;
    text-transform: capitalize;
    line-height: 1;
    display: none;
}

.lets-talk__form--formWrap form .forminator-row:has(.forminator-button-submit) {
    margin-top: 35px;
}

.lets-talk__form--formWrap .forminator-row .forminator-button-submit {
    border-radius: 4px !important;
    padding: 11px 20px 12px 16px !important;
    font-size: 13.59px !important;
    line-height: 21.6px !important;
    border: 1px solid var(--blue) !important;
}

.lets-talk__form--formWrap .forminator-row .forminator-button-submit:hover {
    font-size: 13.59px !important;
    line-height: 21.6px !important;
    padding: 11px 20px 12px 16px !important;
    border-radius: 4px !important;
    box-shadow: none !important;
    border: 1px solid var(--blue) !important;
}

.form-group input:focus+label,
.form-group input:not(:placeholder-shown)+label,
.form-group textarea:focus+label,
.form-group textarea:not(:placeholder-shown)+label {
    transform: translateY(-50%);
    top: 50%;
    color: var(--text);
    opacity: 0.5;
    font-family: "Poppins";
    font-weight: 300;
    font-size: 14px;
    line-height: 27px;
    letter-spacing: -0.04px;
    text-align: center;
    vertical-align: middle;
    text-transform: capitalize;
    line-height: 1;
}

.full-width {
    grid-column: span 3;
}

.form-group input:focus+label,
.form-group textarea:focus+label {
    transform: translateY(0);
    top: 0;
}

.form-group input:focus+label,
.form-group input:not(:placeholder-shown)+label,
.form-group textarea:focus+label,
.form-group textarea:not(:placeholder-shown)+label {
    top: -10px;
    font-size: 12px;
    opacity: 0.6;
}

/* our offixces css start */

.our-offices {
    padding: 100px 0;
}

.our-offices__wrapper {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 45px 20px;
}

.our-office__card {
    max-width: calc((100% - 40px) / 3);
    width: 100%;
}

.our-office__card--content {
    display: flex;
    flex-direction: column;
    gap: 33px;
    margin-top: 40px;
}

.our-office__card--subtitle h5 {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 16.45px;
    line-height: 25.71px;
    line-height: 1;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: var(--text);
    padding-bottom: 10px;
    border-bottom: 0.5px solid var(--text);
}

.our-office__card--content h4,
.our-office__card--contact {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: Light;
    font-size: 30.58px;
    line-height: 60.34px;
    letter-spacing: -0.09px;
    text-align: center;
    vertical-align: middle;
    text-transform: capitalize;
    color: var(--text);
    text-align: left;
    line-height: 1;
}

.our-office__card--content h4 a,
.our-office__card--contact a {
    color: var(--text);
    position: relative;
}

.our-office__card--address,
.our-office__card--content p {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: Light;
    font-size: 17.6px;
    line-height: 26.4px;
    letter-spacing: -0.05px;
    vertical-align: middle;
    color: var(--text);
    margin-top: 10px;
}

.our-office__card--address a {
    font-size: inherit;
    color: inherit;
    line-height: inherit;
    color: var(--text);
}

.our-office__card--content a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 11px;
    text-decoration: none;
    text-transform: lowercase;
}

.our-office__card--content a:hover {
    text-decoration: underline;
}

.our-office__card--content a::after {
    content: "";
    display: block;
    width: 15.22px;
    height: 15.22px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxNyAxNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTAuNzU5NzY2IDAuODQ3MjlIMTUuOTg0N00xNS45ODQ3IDAuODQ3MjlWMTYuMDcyMk0xNS45ODQ3IDAuODQ3MjlMMC43NTk3NjYgMTYuMDcyMiIgc3Ryb2tlPSIjMjY4NEZGIiBzdHJva2Utd2lkdGg9IjEuMzc1MTMiLz4KPC9zdmc+Cg==");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.our-office__card--office-map {
    margin-top: 5px;
}

.our-office__card--office-map img,
.our-office__card--office-map iframe {
    max-width: 100%;
    width: 100%;
    height: 297px;
    display: block;
    object-fit: cover;
}

body.forminator-hustle-dropdown-fix .forminator-select.forminator-select-dropdown-container--open {
    z-index: 4 !important;
}

p.our-office__card--address a {
    text-transform: uppercase;
}

/* ===============================
   CONTACT US RESPONSIVE
================================= */

/* â‰¤ 1399px */
@media (max-width: 1399px) {
    .contact-us__large-logo img {
        max-width: 460px;
        margin-left: -20px;
    }

    .contact-us__form-innerWrap h3 {
        font-size: 32px;
        line-height: 40px;
    }

    .contact-us__bottom {
        margin-top: 50px;
    }

    /* ########### Lets Talk css #############  */
    .lets-talk__form--title h1 {
        font-size: 65px;
    }

    .lets-talk__form--title {
        max-width: calc(100% - 760px);
    }

    .lets-talk__form--formWrap {
        max-width: 700px;
    }

    .lets-talk__form--formWrap form {
        padding: 50px 35px;
    }

    .form-grid {
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    }
}

/* â‰¤ 1199px */
@media (max-width: 1199px) {
    .contact-us {
        padding: 60px 0 80px;
    }

    .contact-us__wrapper {
        gap: 30px;
    }

    .contact-us__large-logo img {
        max-width: 380px;
        margin-left: 0;
    }

    .contact-us__form-innerWrap h3 {
        font-size: 28px;
        line-height: 34px;
        margin-bottom: 25px;
    }

    .contact-us__bottom {
        margin-top: 60px;
    }

    .contact-us__form .forminator-button {
        font-size: 13px !important;
        padding: 10px 18px !important;
        line-height: 1.3 !important;
        gap: 16px !important;
    }

    /* ########### Our Offices ########### */
    .our-office__card {
        max-width: calc((100% - 20px) / 2);
    }

    /* ############### Lets Talk css ################# */
    .lets-talk {
        padding: 80px 0;
    }

    .lets-talk__form-wrap-inner {
        gap: 40px;
    }

    .lets-talk__form--formWrap .forminator-row .forminator-button-submit:hover {
        font-size: 13px !important;
        padding: 10px 18px !important;
        line-height: 1.3 !important;
        gap: 16px !important;
    }

    .lets-talk__form--title {
        max-width: calc(100% - 660px);
    }

    .lets-talk__form--title h1 {
        font-size: 54px;
        line-height: 58px;
    }

    .lets-talk__form--formWrap {
        max-width: 620px;
    }

    .form-grid {
        grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
        gap: 40px 20px;
    }
}

/* â‰¤ 991px */
@media (max-width: 991px) {
    .contact-us__wrapper {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .contact-us__wrapper {
        position: relative;
    }

    .contact-us__large-logo {
        position: absolute;
        top: 50%;
        left: -50px;
        transform: translateY(-50%);
    }

    .contact-us__large-logo img {
        max-width: 300px;
        margin: 0 auto;
    }

    .contact-us__form-wrap {
        max-width: 100%;
        z-index: 1;
    }

    .contact-us__form-innerWrap {
        margin: 0 auto;
    }

    .contact-us__form-innerWrap h3 {
        font-size: 24px;
        line-height: 30px;
    }

    .contact-us__bottom {
        text-align: center;
        margin-top: 40px;
    }

    .contact-us__bottom p {
        margin: 0 auto;
        max-width: 100%;
    }

    .contact-us__form .forminator-button {
        font-size: 13px !important;
        padding: 10px 16px !important;
        line-height: 1.3 !important;
        gap: 14px !important;
    }

    /* ########## Lets talk css ########## */
    .lets-talk__form-wrap-inner {
        flex-direction: column;
        gap: 40px;
    }

    .lets-talk__form--title,
    .lets-talk__form--formWrap {
        max-width: 100%;
        z-index: 1;
    }

    .lets-talk__form--title h1 {
        font-size: 40px;
        line-height: 46px;
        text-align: center;
    }

    .lets-talk-bg-vector {
        left: -130px;
    }

    .lets-talk__form--formWrap .forminator-row .forminator-button-submit:hover {
        font-size: 13px !important;
        padding: 10px 16px !important;
        line-height: 1.3 !important;
        gap: 14px !important;
    }

    /* ############ Lets Talk css ############## */
    .our-office__card {
        max-width: 100%;
    }

    .our-office__card--content h4 {
        font-size: 24px;
    }
}

@media (max-width: 782px) {
    .lets-talk__form--formWrap form {
        gap: 20px;
    }

    .lets-talk__form--formWrap .forminator-row .forminator-button-submit {
        max-width: fit-content !important;
    }

    .lets-talk__form--formWrap .forminator-row .forminator-button-submit {
        font-size: 13px !important;
        padding: 10px 16px !important;
        line-height: 1.3 !important;
        gap: 14px !important;
    }

    .lets-talk__form--formWrap .forminator-row .forminator-button-submit::before {
        width: 14px !important;
        height: 14px !important;
    }
}

/* â‰¤ 767px */
@media (max-width: 767px) {
    .contact-us {
        padding: 50px 0 60px;
    }

    .contact-us__large-logo img {
        max-width: 250px;
    }

    .contact-us__form-innerWrap h3 {
        font-size: 22px;
        line-height: 28px;
    }

    .contact-us__form input,
    .contact-us__form textarea,
    .contact-us__form select,
    .contact-us__form .select2-selection--single {
        padding: 14px 12px !important;
        font-size: 14px !important;
    }

    .contact-us__form .select2-selection--single {
        padding: 0 !important;
    }

    .contact-us__form .select2-selection__rendered {
        padding: 18px 12px !important;
    }

    .contact-us__form .select2-selection__placeholder {
        font-size: 14px !important;
    }

    .contact-us__form .btn {
        margin-top: 20px !important;
    }

    .contact-us__form .forminator-button {
        font-size: 12px !important;
        padding: 10px 16px !important;
        line-height: 1.2 !important;
        gap: 12px !important;
        min-width: 120px !important;
    }

    /* ############ Our offices css ############ */
    .our-offices {
        padding: 60px 0;
    }

    .our-office__card--content h4 {
        font-size: 22px;
    }

    .our-office__card--address,
    .our-office__card--content p {
        font-size: 15px;
        line-height: 22px;
    }

    /*  */

    /* ############ Lets Talk css ############ */
    .lets-talk {
        padding: 60px 0;
    }

    .lets-talk__form-wrap-inner {
        flex-direction: column;
        gap: 30px;
    }

    .lets-talk__form--title,
    .lets-talk__form--formWrap {
        max-width: 100%;
    }

    .lets-talk__form--title h1 {
        font-size: 42px;
        line-height: 48px;
        text-align: center;
    }

    .lets-talk__form--title h1 {
        font-size: 32px;
        line-height: 38px;
    }

    .lets-talk__form--formWrap form {
        padding: 40px 20px;
    }

    .lets-talk__form--formWrap .forminator-row .forminator-button-submit:hover {
        font-size: 12px !important;
        padding: 10px 16px !important;
        line-height: 1.2 !important;
        gap: 12px !important;
        min-width: 120px !important;
    }

    .form-grid {
        gap: 30px 20px;
        grid-template-columns: 1fr 1fr;
    }

    .form-group {
        grid-column: span 3;
    }

    .our-offices {
        padding: 70px 0;
    }

    .our-office__card {
        max-width: 100%;
    }

    .our-office__card--content h4 {
        font-size: 24px;
    }

    .our-office__card--address,
    .our-office__card--content p {
        font-size: 15px;
        line-height: 22px;
    }

    .lets-talk__form--formWrap .forminator-row .forminator-button-submit {
        font-size: 12px !important;
        line-height: 1.2 !important;
        gap: 12px !important;
    }

    .lets-talk__form--formWrap .forminator-row .forminator-button-submit::before {
        width: 12px !important;
        height: 12px !important;
    }

    .lets-talk-bg-vector {
        left: unset;
        right: -80px;
        top: -110px;
    }
}

/* â‰¤ 480px */
@media (max-width: 480px) {
    .contact-us__form-innerWrap h3 {
        font-size: 20px;
        line-height: 26px;
    }

    .contact-us__large-logo img {
        max-width: 200px;
    }

    .contact-us__form textarea {
        min-height: 120px !important;
    }

    .contact-us__bottom p {
        font-size: 15px;
        line-height: 22px;
    }

    /* ########### Lets Talk css ############ */
    .lets-talk__form--title h1 {
        font-size: 26px;
        line-height: 32px;
    }

    .lets-talk__form--formWrap form {
        padding: 30px 20px;
    }

    .form-grid {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    /*  */

    /* ############ lets talk css ############ */
    .lets-talk {
        padding: 50px 0;
    }

    .our-office__card--content h4 {
        font-size: 20px;
    }

    .our-office__card--content {
        gap: 20px;
    }

    .our-office__card--subtitle h5 {
        font-size: 14px;
    }

    .lets-talk-bg-vector {
        width: 150px;
        height: 140px;
        right: -48px;
        top: -75px;
    }

    .our-offices {
        padding: 50px 0;
    }

    .our-office__card--content {
        margin-top: 20px;
        gap: 20px;
    }

    .our-office__card--content h4 {
        font-size: 20px;
    }

    .our-office__card--address,
    .our-office__card--content p {
        font-size: 14px;
        line-height: 20px;
    }

    .our-office__card--office-map iframe {
        height: 220px;
    }
}